># <b># FeatherCollector</b>

Adds a new build piece that collects feathers if you build it on a tree.
<br/>

![](https://i.ibb.co/Kht1yrt/ss3.png)

>## ## Installation (manual)

- extract `FeatherCollector.dll` file to your `BepInEx\Plugins\` folder

<br/>

>## ## Features

- Adds a new build piece called FeatherCollector, only works if you build it on a tree.
- Only works in the meadows, black forest and plains.
- Doesn't work if it rains, or not properly connected to a tree.
- Configurable duration, max capacity and recipe.
- Uses serversync and built-in config watcher.
- Configurable through config file or [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

>## ## Changelog
<br/>

v1.0.9
- as requested removed server enforcement, doesn't need to be installed on the server like before.

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.0.8
- fixed multiplayer version check issues

v1.0.7
- updated to the latest valheim build (217.22)
- added german and spanish translation

v1.0.6
- fixed some vfx.
- removed piece manager.

v1.0.5
- minor bug fixed.
- adjusted the piece attach collider, you can connect it to a tree more easily now.

v1.0.4
- updated to the latest valheim build (217.14) hilders request.

v1.0.3
- fixed version check error when connecting to a server.

v1.0.2
- fixed multiplayer effects.

v1.0.1
- fixed icons visual glitch.

v1.0.0
- first release.

</details>